[RestoreInformation]
DriverDesc=Intel® PROSet/Wireless WiFi Software extension
DriverVersion=21.1050.0.2
DriverDate=9-19-2019
DriverProvider=Intel Corporation
DriverClass=SoftwareComponent
DriverInfPath=oem89.inf
DriverInfSection=PieSoftwareComponent_Install
DriverHardwareID=SWC\VID_8086&PID_PIE&SID_0001
